TEA logo TEA Website Contact TEA Sign Up For Updates TEA Secure ApplicationsTEAL LoginTEASE Login

eGrants - I Am in the Latest Version Of Internet Explorer And I Am Not Able to Open Any of the Folders or Schedules in eGrants.

Question: I am in the latest version of Internet Explorer and I am not able to open any of the folders or schedules in eGrants. How do I fix my setting to make the applications accessible?

If using Internet Explorer (IE) 9 to access eGrants, the system will need to be set in Compatibility View mode.

To access the Compatibility View, log into TEASE or TEAL and follow these steps:

  1. Locate the page icon at the right of the TEASE or TEAL URL.



    If the page icon is not visible, right click on the menu bar. From the context menu that opens, select Compatibility View Button. The page icon will appear to the right of the lock icon, as shown above.




  2. Select the page icon. The icon background will change to a darker blue, indicating activation. A popup will appear confirming that the secure TEAL or TEASE page is now running in Compatibility View.

  3. Full access in eGrants and other TEA systems are now compatible for IE 10.

 

If using Internet Explorer (IE) version 10.0, follow these steps to enable the compatibility view:

 

  1. Click on the Tools Menu and select <<Compatibility View Settings>>
  2. Add the website: “state.tx.us” to the list of websites in compatibility view.


  3. Once the website in the list of websites in Compatibility View, you can close the window.
  4. Full access in eGrants and other TEA systems are now compatible for IE 10.
Have more questions? Submit a request

Comments